@charset "UTF-8";

@import "../../../css/etc.css";


/*/==========================================================
/ 
/ 平日朝夕割引
/
==========================================================/*/



#etc-ifo-diswek{


}

a.gbmodal{
	display:inline-block;
	overflow:hidden;
}


.content-box-ex > h4{
	margin-bottom: 1em;
}

#exception img + img{
	margin-top:var(--mgn-m);
}


.mapframe{
	display:block;
	overflow:hidden;
	padding:1em 1em 0;
	border: 5px solid #f9a2a4;
}

.mapframe > h4{
	display:block;
	overflow:hidden;
	font-size:var(--txt-l);
	color:#f9a2a4;
	line-height:125%;
	font-weight:700;
}

.mapframe > h4 > span{
	font-size:0.9em;
	font-weight:normal;
}

/* for Sp --------------------*/
@media screen and ( max-width:768px) {



}
